Discord Live#
GET /api/discord/live#
GetLive
Response 200 — Request fulfilled, document follows
Model: DiscordLive
Field |
Type |
Required |
Description |
|---|---|---|---|
|
integer | null |
yes |
|
|
integer | null |
yes |
|
|
array of VoiceChannelCount |
yes |
|
|
string (date-time) | null |
yes |
PUT /api/guilds/{guild_id}/live#
ReportLive
Parameters
Name |
In |
Type |
Required |
Description |
|---|---|---|---|---|
|
path |
integer |
yes |
Request body
Model: DiscordLiveReport
Field |
Type |
Required |
Description |
|---|---|---|---|
|
integer | null |
no |
|
|
integer | null |
no |
|
|
array of VoiceChannelCount |
yes |
Response 204 — Request fulfilled, nothing follows